package com.persagy.dmp.rwd.demand.constant;

import lombok.Getter;

/**
 * 产品线
 * @author Charlie Yu
 * @date 2021-09-16
 */
@Getter
public enum DemandProductLine {
    /** 产品线 */
    BUSINESS(1, "业务"),
    DEVELOPMENT(2, "研发"),
    IMPLEMENTATION(3, "实施");

    private Integer index;
    private String name;

    DemandProductLine(Integer index, String name) {
        this.index = index;
        this.name = name;
    }
}
